IOS constantly give error.

Discussion in 'Wii - Hacking' started by Fahennessy, Jul 11, 2009.

Jul 11, 2009
  1. Fahennessy
    OP

    Newcomer Fahennessy Member

    Joined:
    Apr 21, 2007
    Messages:
    15
    Country:
    Canada
    Okay, so my friend's wii is on 4.0u.

    We used Bannerbomb and Hackmii to install HBC, DVDx and Bootmii onto the Wii. Bootmii was installed as an IOS and a boot2.

    Afterwards we tried installing IOS16-64-V257-prod.wad, with wad manager. as well as severall IOS36 wads so that we could install preloader.
    However none of the IOS will install correctly (usually giving error -1035), and when we try preloader it gives us an error which we can't completely remember. We figure if we can get the IOS installing properly.

    Please help. We've been trying to figure this out for about 3 hours now.

    Preloader error: "Failed to get Root, IOS(36) has fakesign bug"
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    there is an app from WiiPower (I believe) that restores the fakesigning bug back into any IOS, use that app to patch IOS36 and then install preloader...!! [​IMG]
     

Share This Page